### Method

# St ScrollView set_overlay_scrollbars

#### Declaration [src]

    void
    st_scroll_view_set_overlay_scrollbars (
      StScrollView* scroll,
      gboolean enabled
    )

#### Description [src]

Sets whether scrollbars are painted on top of the content.

Sets property | `St.ScrollView:overlay-scrollbars`

#### Parameters

`enabled`

  Type: `gboolean`

  Whether to enable overlay scrollbars.